%
clear
x0 = 10;
sigma0 = 2;
N = 100;
sigmaSyst = 0.2 * sigma0;

CORES = 'brmgykcbrmgykc';
figure, hold on
for i=1:length(CORES)
    x = funcao_gera_dados( x0, sigma0, N, sigmaSyst );
    plot( (1:N) + (i-1)*1.2*N, x, '*', 'color', CORES(i) )
    y(i) = mean( x );
end
figure, errorbar( (1:length(y))', y, ones(size(y))*sigma0/sqrt(N), '*' )