%%
clear
N = 5;
v0 = 5;
a = 10;
sigma_0 = 0.01;
t = (1:N);
Y = zeros( N, 1 );
nREP = 1e4;
chi2 = zeros( nREP, 1 );
for qR = 1 : nREP
    for i=1:N
        Y(i) = v0 + a*t(i) + sigma_0 * randn;
    end
    [ A, sA, q2, VA ] = ...
        ajustaPolinomio( 1, t, Y, sigma_0 );
    chi2(qR) = q2;
end
