%%
clear
n = 5;
sigma0 = 1;
v0 = 10;
nREP = 1e4;
y = zeros(nREP,n-1);
v_impar = zeros( nREP, 1 );
v_par = zeros( nREP, 1 );
vfit = zeros( nREP, 1 );
for i = 1 : nREP
    for q = 1 : n
        x(q) = q*v0 + sigma0*randn;
    end
    P = polyfit( (1:n), x, 1 );
    vfit(i) = P(1);
    for k = 1 : (n-1)
        y(i,k) = x(k+1) - x(k);
    end
    v_impar(i) = mean( y(i,1:2:end) );
    v_par(i) = mean( y(i,2:2:end) );
end
Vy = cov( y );
Ry = corr( y );
vm = 0.5*(v_par + v_impar );
svm = std( vm )
svfit = std( vfit )