%
clear
Ns = [ 12 102 1002 ];
a = pi;
s0 = 1;
nREP = 1e4;
delta = 0;

figure
for qN = 1 : length(Ns)
    N = Ns(qN);
    x = (1:N)';
    y0 = a*x + delta * cos( x );
    
    for i = nREP : -1 : 1
        y = y0 + s0 * randn(size(y0));
%         y = round( y );
        [ A, sA, q2(i), VA ] = ...
            ajustaPolinomio( 1, x, y, s0 );
        atil(i) = A(2);
        btil(i) = A(1);
    end
    ngl = N - 2;
    q2r = q2/ngl;
    subplot( length(Ns), 1, qN )
    hist( q2r, 50 )
    xlim( [0 4] )
end